# Get Transaction List **GET /transactions** Returns the list of transactions available for the authenticated user. Supports optional filter parameters. ## Servers - Production: https://ws.zipformplus.com/api (Production) - Staging/QA: https://api.pre.zipformplus.com/api (Staging/QA) ## Authentication methods - Context auth ## Parameters ### Query parameters - **since** (string(date-time)) Return transactions created from this date onwards - **modifiedSince** (string(date-time)) Return transactions modified from this date onwards - **status** (string) Filter by status: active (default), pending, closed, inactive, locked, all, all:active, all:pending, all:closed, all:inactive, all:locked - **agentId** (string) Filter transactions by agent ID (brokerage/team scenarios) - **filterBy** (string) Text filter applied to property address, city, zip, transaction name, or buyer/seller name - **teamId** (string) Filter by team ID, or use 'all' for all teams the agent belongs to - **page** (integer) - **pagesize** (integer) - **orderby** (string) - **sortorder** (string) ## Responses ### 200 List of transactions #### Body: application/json (object) - **value** (array[object]) ### 401 Unauthorized [Powered by Bump.sh](https://bump.sh)